/* $Id: common.css,v 1.13 2002/05/31 06:55:01 christo Exp $
  common stylesheet for Wild About Wetlands

  by Chris Mountford chris@think.net.au
  Think Internet Consulting
  http://think.net.au/
  Copyright 2002 
  All Rights Reserved
*/

td,p,li {
   font-family: Helvetica, Arial, sans-serif;
   color: #0f4382;
}

.infobox {
   background-color: #fff8db;
   border: 1px;
   border-color: #0f4382;
   margin: 20px;
}

/*
   data table classes
*/

table.dat {
   border: 1px;
   border-color: black;
   border-style: solid;
}
td.dat-headrow {
   background-color: #B1C972;
   border: 1px;
   border-color: black;
   border-style: solid;
   color: black;
   vertical-align: bottom;
}
td.dat-footrow {
   background-color: #B1C972;
   border: 1px;
   border-color: black;
   border-style: solid;
   color: black;
}

td.dat {
   background-color: #F6F7E5;
   border: 1px;
   border-color: black;
   border-style: solid;
   color: black;
   font-size: smaller;
}

td.datnum {
   background-color: #F6F7E5;
   border: 1px;
   border-color: black;
   border-style: solid;
   color: black;
   font-size: smaller;
   text-align: right;
   font-family: monospace;
}


a {
   color: #b7203c;
   text-decoration: none;
}
a:hover {
   text-decoration: underline;
}
a:visited {
   color: #48b8bb;
}
a:active {
   color: white;
}

#banner {
	position:absolute;
	left:0px;
	top:0px;
	width:769px;
	height:126px;
   z-index: 10;
}

#blue-spot-bit {
	position:absolute;
	left:0px;
	top:126px;
	width:12px;
	height:19px;
   z-index: 1;
}

#blue-spot-descender {
	position:absolute;
	left:160px;
	top:126px;
	width:93px;
	height:51px;
   z-index: 1;
}


#section-description {
	position:absolute;
	left:253px;
	top:126px;
	width:349px;
	height:22px;
   z-index: 10;
}

#b-latest-news {
	position:absolute;
	left:12px;
	top:126px;
	width:148px;
	height:22px;
   z-index: 10;
}


#b-living-things {
	position:absolute;
	left:12px;
	top:148px;
	width:148px;
	height:22px;
   z-index: 10;
}

#b-the-place {
	position:absolute;
	left:12px;
	top:170px;
	width:148px;
	height:22px;
   z-index: 10;
}

#b-heroes {
	position:absolute;
	left:12px;
	top:192px;
	width:148px;
	height:22px;
   z-index: 10;
}

#b-forum {
	position:absolute;
	left:12px;
	top:214px;
	width:148px;
	height:22px;
   z-index: 10;
}

#b-hop-in-and-help {
	position:absolute;
	left:12px;
	top:236px;
	width:148px;
	height:22px;
   z-index: 10;
}

#b-digging-deeper {
	position:absolute;
	left:12px;
	top:258px;
	width:148px;
	height:22px;
   z-index: 10;
}


#b-teachers {
	position:absolute;
	left:12px;
	top:280px;
	width:148px;
	height:22px;
   z-index: 10;
}

#blue-spot-whole {
   position: absolute;
   left: 100px;
   top: 400px;
   width: 100px;
   height: 100px;
   z-index: 1;
}

/***************************************/
/* offset for image to text is 4x16 */
#did-you-know {
   position: absolute;
   left: 601;
   top: 0px; 
   z-index: 2;
}

#did-you-know-text {
   position: absolute;
   left: 605px;
   top: 16px;
   width: 150px;
   z-index: 1;
}
/***************************************/

.scientific-name {
   font-style: italic;
   font-size: 80%;
}

.caption {
   font-weight: bold;
   color: #B1C972;
   font-size: 80%;
}

.error {
   font-weight: bold;
   color: red;
}

.required {
   color: black;
}

.note {
   color: black;
   font-style: italic;
}

.messageList {
   background-color: #F6F7E5;
   border-color: #474F2F;
   color: black;
}

.messageListHeader {
   background-color: #B1C972;
   border-color: #474F2F;
}
.newsList {
   background-color: #F6F7E5;
   border-color: #474F2F;
   color: black;
}

.newsListHeader {
   background-color: #B1C972;
   border-color: #474F2F;
}

